[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: emacs21-bin-common package broken

On 5/9/06, Matthew R. Dempsky <mrd@alkemio.org> wrote:
On Tue, May 09, 2006 at 10:06:59PM -0400, Michael Marsh wrote:
> The OP didn't say he wanted/needed GNU Emacs, he said he was trying to
> install emacs21.

I would have thought the latter implied the former.

> He can get essentially the same functionality with xemacs21 while
> waiting for emacs21 to be installable.

You must not be an avid emacs user. :-)

Actually, I'm not sure if I've ever used xemacs.  There's also jove,
which as I recall behaves essentially like "emacs -nw".

Michael A. Marsh

Reply to: